// 部门综合分析
import request from '../../index'
import type { IListQuery } from '@/views/business/board/depComprehensive/depComprehensive-interface'

// 部门产值分析列表
export function getDepComprehensiveList(data: IListQuery) {
  return request({
    url: '/business/board/deptComprehensive',
    method: 'post',
    data,
  })
}

// 部门产值分析导出
export function exportDepComprehensiveList(data: IListQuery) {
  return request({
    url: '/business/board/deptComprehensive/export',
    method: 'post',
    responseType: 'blob',
    data,
  })
}

